Subject: Re: How Does Roundup Work?

From: duerr@horta
Date: 27 Jun 1994 21:36:35 GMT

In article <[email-masked]>, [email-masked] (Rick) writes:
>: >    In regard to your post, where you asked how Roundup worked, I
>: > haven't the foggiest, BUT please don't use it - it destroyes
>: > microorganisms in the soil, earthworms, etc. The alternative, by Safer,
>
>: Well, you've set me an interesting problem ... how to avoid flaming while
>: I'm seriously irritated but in one of my favorite non-flame groups.  Roundup
>: is a plant hormone that screws up the growth cycle.  It will NOT harm
>

	YIKES, YIKES, YIKES.......Roundup is NOT Rotenone!!!!!!!
	Rotenone is an INSECTICIDE isolated from the the roots of Derris
	elliptica.  It is a "steroid shaped" molecule that kills insects
	and it has been used as a fish poison.  For the full scoop on
	Rotenone see Jpournal of Enviromental Pathology and Toxicology,
	vol 1, pages 315-337, 1978.

	Roundup is a MUCHO different compound.  For a full description see
	the attachment that I have placed below.

>Yes, I think its called rotenone and NO it will NOT harm earthworms and other
>good creatures, when used properly.  Safer's is just as harmful as Roundup
>if used incorrectly.  Roundup, like Safer's, breaks down in a matter of
>days.
>
>: Safer products are excellent and have (used as directed) low toxicity.  But
>: the Safer herbicides are not as good as RoundUp.  
>
>I agree, Roundup works better.  I try to do all my farming organically,
>and Roundup is acceptable, as it is a naturally occuring hormone.  The
>Colorado Department of Wildlife uses rotenone to kill fish in lakes
>where they want to plant new species of fish, since it breaks down in
>3 to 5 days.  I'd hate to think what would happen if they used Safer's!
>There'd be a lake full of soap suds!  Yes, rotenone will kill things
>(like Safer's), but when used properly, it's great stuff.

	Again.....you are confusing Rotenone with Roundup.  And while I am
	on my soapbox....let me say that just because something is isolated
	from a living organism, that does not make it safe.  Examples:
	rattle snake venom, bee venom, poison dart frog poison, etc.  I am
	very against people saying "it is isolated from a plant....it must
	be ok."  Personally I think Sevin is safer than Rotenone because
	Sevin is manmade and thus purer than Rotenone.  Remember, a VERY TINY
	amount of an impurity can be VERY bad.  Rotenone is isolated along with
	a whole bunch of other compounds and depending on the manufacturer
	you could get a whole bunch of other "goodies."  Look at the back
	of a package of Rotenone.....ever wonder what the "XX% other isolated
	compounds" are?  I am also more comfortable with Sevin than Rotenone 
	for the simple reason that I can easily see (chemically) how Sevin
	breaks down.  Nobody know all the pathways that Rotenone breaks down
	by as far as I know.  Please don't confuse isolated from an organism as
	"completly safe",........after all insects would not classify
	Rotenone as "safe.">
>Rick
>[email-masked]
>Colorado Springs, CO

Appendix (I will be adding to this as more articles become available to me):

ROUNDUP(TM)

Chemical Formula (from Merck Index, 11 Ed, 1989, entry # 4408):
    Glyphosate, N-(Phosphonomethyl)glycine
    (OH)2P(O)CH2NHCH2COOH

Chemical Abstracts Registry #: [1071-83-6]

Patent Coverage:
    German, 2,152,826
    US, 3,799,758 and 3,853,530, Monsanto Agricultural Products Co.

Relevant Article:

Journal of Agric. Food Chem. Vol 25, No. 3, 1977, pages 517-28.
Title of article: "Metabolism and Degradation of Glyphosate in Soil
and Water.

                   Abstract from article:
    Complete and rapid degradation of glyphosate occurs in soil and/or
water microbiologically and not by chemical action.  Using soil/water 
shake flasks, up to 50% of each carbon of glyphosate carbon-14 
labeled was evolved as carbon-14 labeled carbon dioxide in 28 days.  
In two of the three soils examined, glyphosate was 90% dissipated in 
less than 12 weeks.  Aminoethylphosphonic acid 
[H2NCH2(O)P(OH)2], the only significant soil metabolite of 
glyphosate also undergoes rapid degradation in soil.  Short term 
shake flask metabolism experiments with both carbon 13 and carbon 
14 labeled glyphosate were carried out in order to permit facile, 
unequivocal spectral identification of glyphosate and its transient 
metabolite aminomethylphosphonic acid (see above for structure).  
Comparison of the metabolic samples to both reference standards and 
the spiked controls by means of proton, phosphorous-31, and 
carbon-13 Nuclear Magnetic Resonance (NMR), mass spectral 
analysis, ion-exchange chromatography and thin-layer 
chromatography has unequivocally characterized both bound and 
unbound glyphosate and aminomethylphosphonic acid in soil.  The 
parent herbicide glyphosate has also been shown to be stable to 
sunlight, nonleachable in soil, to have a low propensity for runoff, 
and to have a minimal effect on microflora.
    NOTE: the authors of this article were members of Monsanto 
Agricultural Products Co.

Hope this clears things up, or totally confuses the heck out of you,
Brook (speaking from his own soapbox and not spouting the opinions of 3M)